Subject: Screen captures?

From: "Sean Wall, x3736" <[email-masked]>
Date: Thu, 18 Mar 93 19:51:11 EST

Hi all,

        I'm trying to do screen captures while Rend386 is running
and I've met with little success.  I've tried the DOS 'graphics'
command, the save_pcx() function in Rend386, and a DOS VGA screen
capture program.  They all return garbled PCX files (or in the case
of the graphics command, illegible printouts).  Has anyone been
able to get screen captures?
        I'm running on a Tseng ET-4000 chipset.  No stereo viewing,
either.  I've tried changing the video mode to 0x13 and no luck (I
could never figure out what mode 0x14 was anyway!) What's going on?
I called the save_pcx() function passing v_page to it along with
a FILE pointer to a file I opened with "wb" attributes.  I got a 
PCX file, but the image was like little garbled copies of the screen
over and over again. I am thoroughly confused!!

-Sean

([email-masked])